body {
	width:100%;
    font-size: 100%;
	margin-left:0px;
    font-family: Tahoma;
    font-size: 15px;
	text-align:center;
	background-color: BLACK;
	color:#f4f4f4;
	background-image: url(../images/bg-1.png);
	background-attachment: fixed;
}

			#footer {
					position: fixed; /* Фиксированное положение */
					left: 0; bottom: 0; /* Левый нижний угол */
					background: #000; /* Цвет фона */
					color: #fff; /* Цвет текста */
					width: 100%; /* Ширина слоя */
					text-align: center;
					font-size:12px;
					font-family: Tahoma;
				   }

.top-leiste {
			position: absolute;
			position: fixed;
			left: 0px;
			top: 0px;
			overflow: visible;
			background-color: #000;
			width:100%; /* ширина меню по горизонтали. ширина фона*/
			height: 57px; /* черный фон по высоте*/
			}  
				   
.top-menu{ display:none; }


.logo{
			position: absolute;
			position: fixed;
			left: 5px;
			top: 0px;
			overflow: visible;
}

.tablstyle{
			position:relative; 
			top:170px;
			font-style:Tahoma;
			text-align:justify;
			padding-left:10px;
			padding-right:10px;
			font-size:14px;
			border:1; 
			}

.tablstyle td h1{
				padding-left:15px;
				font-size:22px;
				}
.tablstyle td a{
				display:none;
				}

.main-menu {
			/* пункты меню скрыты ----------- полностью весь экран меню на хэндике */
			display: none;
			position:relative; 
			/*top:-185px;*/
			padding: 0;
			margin: 0;
			overflow: visible;
			}
.main-menu li a{
				font-size: 16px;
				/*font-weight: 400;*/
				width: 250px;
				border-radius:0;border:0;border-left: solid 1px #cccccc;border-right: solid 1px #cccccc;border-bottom: solid 1px #cccccc;border-top: solid 1px #cccccc;
				}
.main-menu li {
				display: block;
				}
.main-menu a {
				display: block;
				color: #ffffff;
				padding: .5em;
				text-decoration: none;
				background-color:BLACK;
				}
.main-menu a:hover {
					text-decoration: underline;
					background-color:#ffffff;
					color: #000000;
					}

.toggle-button {
				position: absolute;
				position: fixed;
				right: 12px;
				top: 13px;
				text-align:center;
				overflow: visible;
				display: block;
				cursor: pointer; 
				color: #ffffff;
				}
#menu-mobile{
			display: none;
			}
#menu-mobile:checked + nav .toggle-button{
											color: #FFFFFF;
											}
#menu-mobile:checked + nav .main-menu {
										display: block;
										}
									
.onlygross { display:none; }

/*---------------- Menu Punkten --------------*/
.ucamGR { display: none;}
.emailmenuklein {
				width: 100%;
				font-style: Tahoma;
				text-align: center;
				background-color:#03001d;
				color:#dddddd;
				font-size:16px;
			}
.emailmenugross { display: none;}

.ucamKL {			
		text-align:center;
		color:WHITE;
		}
.ucamKL img{ 
		width: 60%;
		align: center;
		text-align:center;
		
		}						
										
.cam-einz {
			/*position:relative;
			top:12%;*/
			text-align:center;
			}
.bul-cam{
		margin:20px;
		width:90%;
}
										
/*------------------------------- slide show -------------------------------------------*/
.slider_container{ width:100%; margin:0; clear:both; position:relative; top:90px; left: -20px;}
.flex-caption{ text-align:center;}
.flex-caption h2{ color:#f7f7f7; text-shadow: #000000 0px 0px 5px, #000000 1px -1px 5px; font-size:24px; padding:5px 0 5px 0; margin:0px;font-family: 'Tahoma', serif;} /* text gross */
.flex-caption p{ color:#f7f7f7; text-shadow: #000000 0px 0px 5px, #000000 1px -1px 5px; font-size:20px; padding:5px 0 5px 0; margin:0px;font-family: 'Tahoma', serif;}  /* text klein*/
/*.flex-container a:active, .flexslider a:active {outline: none;}*/
.flex-control-nav,.flex-direction-nav {display: none;} 

/* FlexSlider Necessary Styles *********************************/
.flexslider .slides > li {display: none;}
.flexslider .slides img {max-width: 100%; display: block; }
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 0.2%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {list-style-type: none;}
.flex-container {zoom: 1; position: relative;}

/*------------------------------------------------------  ANGEBOTEN ------------------------------------------------*/
.bild { 
		margin:0;
		padding-top:50px;
		width:90%;
		text-align:center;
		}
.bild1 { 
		margin:0;
		padding:0;
		width:100%;
		}
.bild2 { 
		margin:0;
		padding-top:20px;
		width:100%;
		text-align:center;
		}
.bild3 { 
		margin:0;
		padding-top:20px;
		width:100%;
		text-align:center;
		}
.beschreibung {
				margin:10px;
				font-family: Tahoma;
				font-size: 17px;
				text-align:justify;
				color: cacaca;
				}
.bildklein {
			width:100%;
			padding:0px;
			float: left;
			}
.uvp { 	color:#fff;
		text-align:center;
		font-size:42px;
	}

.kellerklein {
				text-align:center;  	/* nur für EBAY */ 
				color:RED; 
				font-size:20; 
				text-decoration:none;
				}
.lieferumfang {
				color:#fff;
				padding-left:20px;
			}